function::set_long_arg
Prev | Chapter 2. Context Functions | Next

## Name

function::set_long_arg — Set argument as signed long

## Synopsis

        set_long_arg(n:long,v:long)

## Arguments

`n`

  index of argument to set

`v`

  value to set

## Description

Set the value of argument n as a signed long. On architectures where a long is 32 bits, the value is sign-extended to 64 bits.

Prev | Up | Next
function::set_int_arg | Home | function::set_longlong_arg